#
# Configuration file automatically created by album
#
crop	0
columns	2
geometry	400x400		# command-line saved option
sample	1		# command-line saved option
index	album.html		# command-line saved option
image_pages	0		# command-line saved option
embed	0		# command-line saved option
header	albumclickheader.txt		# command-line saved option
